收藏
回答

小程序版本回退后插件不可用

问题模块 问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
插件 Bug wx9c31ad78936fd8fd 2.1.4 wx64adec0ff1c22386 6.7.1 2.2.2

微信小程序团队的同事们,你们好:

       最近我们的小程序执行了版本回退后,发现回退后的小程序中引用的插件无法加载。开始我们怀疑是不是老版本小程序中引用的插件版本不可用造成的,但是经测试,该版本的插件在开发环境中是可以正常使用的。并且上一版本的小程序已经在线上运行过半个月,插件的加载一直都是正常的。

请问,上述在版本回退后插件无法加载的情况是什么原因?

附:插件无法加载,vConsole报错截图如下






最后一次编辑于  2018-08-10
回答关注问题邀请回答
收藏

1 个回答

  • 小程序技术专员-LastLeaf
    小程序技术专员-LastLeaf
    2018-08-14

    你好,之前存在这样的一个 bug,导致早先回退的小程序有问题。现已修复。麻烦再确认一下是不是还有问题。

    2018-08-14
    赞同 1
    回复 6
    • 刘晓兵
      刘晓兵
      2018-08-14

      能不能留下你的头像啊

      2018-08-14
      回复
    • 小程序技术专员-LastLeaf
      小程序技术专员-LastLeaf
      2018-08-14回复刘晓兵

      什么意思?

      2018-08-14
      回复
    • 刘晓兵
      刘晓兵
      2018-08-14回复小程序技术专员-LastLeaf

      我喜欢你的头像啊。麻烦您写个代码段,我要把图片换成我的头像

      2018-08-14
      回复
    • 小程序技术专员-LastLeaf
      小程序技术专员-LastLeaf
      2018-08-14回复刘晓兵

      这个是我自己画的。 Copyright 2017 LastLeaf

      2018-08-14
      回复
    • 刘晓兵
      刘晓兵
      2018-08-14回复小程序技术专员-LastLeaf

      璃姐,您好

      2018-08-14
      回复
    查看更多(1)